import MetaEntity_BO_CN_Base from './meta-entity_BO_CN_base';

function getLocaleResource(){
    const MetaEntity_BO_CN_OwnData = {};
    const targetData = Object.assign(MetaEntity_BO_CN_Base(), MetaEntity_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;